Linux kernel 缓冲区错误漏洞 CVE-2019-10126 CNNVD-201906-613

7.5 AV AC AU C I A
发布: 2019-06-14
修订: 2019-06-17

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel中的drivers/net/wireless/marvell/mwifiex/ie.c文件的‘mwifiex_uap_parse_tail_ies’函数存在基于堆的缓冲区溢出漏洞。攻击者可利用该漏洞造成内存损坏或其他危害。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息